/* from superclass */
"frame" = "Position";
"hasFill" = "Fill";
"fillColor" = "Fill";
"hasStroke" = "Stroke";
"strokeColor" = "Stroke";
"strokeWidth" = "Stroke Width";

"textContent" = "Typing";
"textAttributes" = "Text Attributes";